.screenXs.navOpened .bodyOverlay, .screenSm.navOpened .bodyOverlay, body.masterNavVertical.screenSm.navOpened #contentMain, body.masterNavVertical.screenXs.navOpened #contentMain { overflow:hidden !important; }
.bgCovid { background-color: #f5b026; }

.essentielMobile .widget-carousel .carouselItem .html img {
    height: auto !important;
    max-width: 25px !important;
    display: inline-block !important;
    margin: auto !important;
}

.essentielMobile .widget-carousel .carouselItem .html a {
    font-size: 14px !important;
    font-weight: bold;
    height: 40px;
}

@media (max-width:991px) {
    
    .reassu-item {
    position: relative;
    padding: 10px 0;
    height: auto;
    display: flex;
    transition: all 0.25s ease-in-out 0s;
    justify-content: center;
    border-top: 1px solid #fff;
}

.reassu-illu {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 0;
    display: block;
    width: 20px;
    height: 20px;
    order: 1;
}

.reassu-title {
    font-size: 14px;
    color: #fff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    order: 2;
    margin-left: 12px;
    font-weight: bold;
}
    
}
@media (max-width:767px) {

.swiper-wrapper .carouselItem a img + img, .bandeauMono img + img {
    display: inline-block !important;
}}